.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8275b406-1629-eae4-94a6-9ba8834ba101 {
z-index: 500;
}.lfr-layout-structure-item-91a588ff-577c-e056-c1b4-67a4727b07d1 {
display: none !important;
}
.lfr-layout-structure-item-85e92a07-222a-93d7-8156-533edc2cdb83 {
display: none !important;
}
.lfr-layout-structure-item-1a6e6809-d125-1d14-3a1f-c5da08458348 {
display: none !important;
}
